body{           font-family: Arial; margin:0 0 20px 0; font-size:14px}
p{ 				padding:0px 10px 0px 20px; font-family: Arial, Helvetica, sans-serif;}
a{				color: #555555; text-decoration: underline}
a:active{		color: #FF6600;}
a:hover {		color: #FF6600;}

a.sale1 {		background:url('on-line2.png')/*tpa=http://alegrehome.ru/images/on-line2.png*/ no-repeat; display:block; cursor:pointer; width:250px; height:80px; float:right}
a.logo {		background:url('logo10.png')/*tpa=http://alegrehome.ru/images/logo10.png*/ no-repeat; display:block; cursor:pointer; width:316px; height:79px; float:  right;                  vertical-align: text-bottom; background-position:inherit}
.h_krosh {		font-family:Verdana; font-size: 11px; color: #555555; text-align:left; padding-left:17px;}
.strelka {		color: #555555;}
.zaglav {  	    font-family: Arial, Helvetica, sans-serif;font-size:18px;color: #3399ff; text-align: center;font-weight: normal;
	            text-transform:uppercase;text-decoration:none;}
.zaglav3 {		color: #555; font-size:16px;	font-weight:bold}
.zaglav4 {  	font-family: Arial, Helvetica, sans-serif;font-size:20px;/* [disabled]color: #555; */text-align: center;font-weight: normal;
	            text-transform:uppercase;text-decoration:none;}
.blue {			font-family: Arial, Helvetica, sans-serif;font-size:14px;color:#3399FF;text-align:left;font-weight:bold;}
.blue_1 {		font-family: Verdana;font-size: small;color: #0099FF;font-weight: normal;font-weight:bold}
.blue_10 {		font-family: Arial, Helvetica, sans-serif;font-size: 14;color: #FF3300;font-weight: normal;font-weight:bold}
.blue_t {		color: #3399FF;margin-left: 10px;margin-right: 15px;text-align: justify;font-family: Verdana;font-size: small;line-height: 17px;}
.bord {			border:0px #FFFFFF solid}
.black {    	color: #000; font-weight: bold; }
.text_m {		text-align: justify;font-family: Verdana;font-size: small;color: #898989;line-height: 17px;margin-left: 10px;margin-right: 15px;}
.text_black_12 {color: #000; font-size:small;}
.kodovoe_slovo {color:#00DF00;font-weight: bold;}
.mini_text {	font-size:11px;}
.orang {		font-size: small;color: #FF6600;}
.red0 {     	color:#FF3300;}
.red_text { 	color:#3399FF; font-size:14px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif }
.red_g {		font-size: medium;color: #FF3300;font-weight: bold;}
.border_d {			border-bottom:1px #ebebeb  solid;}	   
.border_l {			border-left:1px #ebebeb  solid;}	         

.left {			text-align:left;font-family:Verdana}
.right {		text-align:right;font-size:small;font-family:Verdana}
.right_m {		text-align:right;font-size: x-small;font-family:Verdana;color: #999999 }
.justify {		text-align:justify}
.center {		text-align:center;font-family:Verdana}
.center-l {		padding-left:30px;color: #ff6600;font-weight:bold}
.center-l0 {	padding-left:30px;color: #ff6600;}

                                                                /* стили index */ 
																
.text_m1 {		font-family: Verdana;font-size: small;color: #898989;line-height: 17px;margin-left: 10px;margin-right: 15px;}
.s0{			text-decoration:none;	text-transform:uppercase;	font-weight:bold}       
.s{				color:#ff6600}
.kub {			margin-right:15px;margin-left:10px}
										  
										  
.red1 { 		color:#FF3300; font-size:14px; font-weight:bold}
.red {  		color:#FF3300; font-weight:bold}
.gl_tab {		-moz-border-radius: 15px;
				-webkit-border-radius: 15px;
				border-radius: 15px;
				-moz-box-shadow: 1px 3px 15px #555;
				-webkit-box-shadow: 1px 3px 15px #555;
				box-shadow: 1px 3px 15px #898989;
				background-image: url('FON 70.png')/*tpa=http://alegrehome.ru/images/glavnay/FON 70.png*/;}
.zaglav1 {		font-family:  "Segoe Print";font-size:18px;color: #ff3300;text-align: left;	font-weight:bold;text-transform:uppercase;
				text-decoration:none;margin:5px 0 0 0;}
.zaglav2 {		font-family: Arial, Helvetica, sans-serif;font-size:16px;color: #555;text-align: left;font-weight:bold;text-transform:uppercase;
				text-decoration:none;margin:10px 0 0 0}
.blue0 {		font-family: Arial, Helvetica, sans-serif;font-size:16px;color:#3399FF;text-align:left;font-weight:normal;padding-left:50px;}
.blue01 {		font-family: Arial, Helvetica, sans-serif;font-size:16px;color:#3399FF;text-align:left;font-weight:normal;}
.blue_2 {		font-family: Verdana;font-size: small;color: #3399FF;text-align:left;margin-left: 7px;}
.blue_20 {		font-family: Verdana;font-size: 14px;color: #3399FF;text-align:left;margin-left: 7px;}
.blue_2 a {		font-family: Verdana;font-size: small;color: #3399FF;text-align:left;margin-left: 7px;}
.zaglav a{		font-family: Arial, Helvetica, sans-serif;font-size:14px;color: #3399ff;text-align:center;font-weight:bold;}
.otstup{		padding:10px 20px 0px 0px; text-align:justify; font-family:Verdana}
.x-small {		color: #FF3300;	font-size: x-small;	font-family: Verdana;}
.text {         text-align: justify;font-family: Verdana;font-size: 11px;line-height: 17px;margin-left: 10px;margin-right: 15px;}
.text_gl {		text-align: justify;font-family: Verdana;font-size: small;color: #898989;margin-left: 0px;margin-right: 5px;}
.text_mz {		text-align:  left;font-family:  cursive;font-size: small;color: #898989;line-height: 17px;margin-right: 15px;}
.stat {			color: #555555;font-size:14px;font-family: Arial, Helvetica, sans-serif;margin-top:0px}
.articl {		margin-left: 10px;margin-right: 15px;text-align: justify;font-family: Verdana;font-size: small;color: #555555;line-height: 17px;}
.orang_o {		font-size:13px;color: #ff6600;font-weight:bold;}
.orang_o:hover {color: #555;}
.orang_b {		font-size:  large;color: #FF6600;font-weight:bold}
.orang:hover {	color: #555555;}
.m_orang1 {		font-size:  medium;color: #ff6600;text-decoration:none}
.m_orang1:hover {font-size:  medium;color: #ff6600;text-decoration:none}
.m_orang {		font-size: small;color: #FF6600;padding-left:20px;text-decoration: underline}
.m_orang:hover {font-size: small;color: #555555;}
.line_1 {		bottom:1px }
.dizain {		-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				border-radius: 10px;
				-moz-box-shadow:1px 3px 10px #555;
                -webkit-box-shadow:1px 3px 10px #555;
                 box-shadow:1px 3px 10px #555;
	         }
.dizain1 {      -moz-border-radius: 5px;
				-webkit-border-radius: 5px;
				 border-radius: 5px;
				-moz-box-shadow:1px 3px 10px #555;
                -webkit-box-shadow:1px 3px 10px #555;
                 box-shadow:1px 3px 10px #555;
                 border: 1px #CCCCCC  solid 
	         }
.white { color:#FFF}			 
.bord_zakaz {	-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
				border-radius: 5px;
				-moz-box-shadow:1px 3px 5px #999;
                -webkit-box-shadow:1px 3px 5px #999;
                 box-shadow:1px 3px 5px #999;
                 border:1px #ccc solid
	         }
															 
											        				 /* Форма оставить отзыв */
.textarea{width:300px;height:125px;overflow:auto;}					
		                                                            /* раскрывающийся блок (отзывы, калькулятор)*/
.headline {cursor: pointer;}
.hidden {display: none;  font-family: Verdana;	font-size: small;color: #898989;line-height: 17px;margin-left: 30px;margin-right: 15px;}
.otzyv  { color:#F00; margin-left:30px; font-weight:bold; border-bottom:2px dashed; text-decoration:none}

                                                                                /*настройки для основного меню */
nav.primary{position:relative;z-index:100;width:960px; margin-top:20px}
.sf-menu *{margin:0 ;padding:0;list-style:none;}
.sf-menu{margin:0;padding:0 0 0 5px;list-style:none;}
.sf-menu{width:100%}
.sf-menu ul{position:absolute;top:-999em;width:153px;padding:0;margin:0;}
.sf-menu ul li{width:100%;}
.sf-menu li:hover{visibility:inherit;}
.sf-menu li{float:left;position:relative;}
.sf-menu a{display:block;position:relative;}
.sf-menu li.sfHover ul{left:0;top:51px;z-index:99;}
.sf-menu li:hover ul{left:0;top:51px;z-index:99;}
ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li:hover li ul{top:-999em;}
ul.sf-menu li li.sfHover ul{left:158px;top:-1px;}
ul.sf-menu li li:hover ul{left:158px;top:-1px;}
ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover li ul{top:-999em;}
ul.sf-menu li li li.sfHover ul{left:10em;top:0;}
ul.sf-menu li li li:hover ul{left:10em;top:0;}
.sf-menu{float:left;margin-bottom:10px;}
.sf-menu>li>a{display:inline-block;width:153px;text-align:center;text-transform:uppercase;text-decoration:none;
font-family: Arial, Helvetica, sans-serif;font-weight: bold; font-size:14px ;line-height:40px;letter-spacing:-1px;}
.sf-menu>li{padding:5px 0;}
.sf-menu>li:first-child>a{padding-left:16px;}
.sf-menu>li.last-item>a{padding-right:16px;}
.sf-menu>li.last-item{background-position:154px 0;}
.sf-menu li li{padding:0;margin:0;}
.sf-menu li li a{display:block;font-size:11px; font-weight:bold; text-transform:uppercase;line-height:35px;text-decoration:none;text-align: left; padding-left:15px; -webkit-transition:all 0.25s ease;-moz-transition:all 0.25s ease;-o-transition:all 0.25s ease;transition:all 0.25s ease;}
.sf-sub-indicator{position:absolute;display:block;right:.75em;top:1.05em;width:10px;height:10px;text-indent:-999em;overflow:hidden;
background:url(arrows-ffffff.png)/*tpa=http://alegrehome.ru/css/images/arrows-ffffff.png*/ no-repeat -10px -100px;}
a>.sf-sub-indicator{top:.8em;background-position:0 -100px;}
li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px;}
li:hover > a > .sf-sub-indicator{background-position:-10px -100px;}
a:active > .sf-sub-indicator{background-position:-10px -100px;}
a:hover > .sf-sub-indicator{background-position:-10px -100px;}
a:focus > .sf-sub-indicator{background-position:-10px -100px;}
.sf-menu ul .sf-sub-indicator{background-position:-10px 0;}
.sf-menu ul a>.sf-sub-indicator{background-position:0 0;}
.sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px 0;}
.sf-menu ul li:hover > a > .sf-sub-indicator{background-position:-10px 0;}
.sf-menu ul a:active > .sf-sub-indicator{background-position:-10px 0;}
.sf-menu ul a:hover > .sf-sub-indicator{background-position:-10px 0;}
.sf-menu ul a:focus > .sf-sub-indicator{background-position:-10px 0;}
.sf-menu ul{background:#333333;}
.sf-menu>li{border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb;color:#555;}
.sf-menu>li>a{ border-right:1px solid #ebebeb;color:#555;}
.sf-menu li li{background:none;}
.sf-menu li li a{color:#fffffe;border:none;}
.sf-menu > li.current-menu-item > a{color:#ff5c23;}
.sf-menu > li > a:hover{color:#ff5c23;}
.sf-menu > li.sfHover > a{color:#ff5c23;}
.sf-menu li li.current-menu-item a{background:#ff5c23;}
.sf-menu li li a:hover{background:#ff5c23;}
.sf-menu li li.sfHover > a{background:#ff5c23;}                                                                         
                                                                        /*Раскрывающиеся табы материалы (фасады , столешки)*/
.section3 {	width: 700px;	margin-left:0px; }
ul.tabs3 {	height: 28px;	line-height: 12px;	list-style: none;	 margin:0px;}
.tabs3 li {	float: left; display: inline;	margin: 0 0 0 20px;	padding: 5px 10px 5px;	color: #FF6600;	background-color: #EFEFEF;
	cursor: pointer;	position: relative; 	z-index:1;	text-align:center;	-moz-border-radius: 10px;	-webkit-border-radius: 10px;
	border-radius: 10px  10px 0 10px;    font-weight:bold;    text-decoration: underline; font-size:14px;}
.tabs3 li.current {	color:#FFffff;	padding: 5px 10px 5px; z-index:1; background-color: #FF3300;  font-weight:bold; text-decoration:none}
.tabs3 li.current:hover {	color:#FFffff;	padding: 5px 10px 5px; z-index:1; background-color: #FF3300;  font-weight:bold}
.tabs3 li:hover {	color:#FFffff;	padding: 5px 10px 5px; z-index:1; background-color: #ff6600;  text-decoration:none}
.box3 {	display: none;	font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.box3.visible {	display: block;	padding-left:210px }
.box3.visible {	display: block;	padding-left:0px;}
.box3.visible a{	text-decoration:none	}
.box3 a{	text-decoration:none	}
.d2 {cursor:pointer;  border:1px silver solid}
.submit1{	clear:both;	padding:18px 30px 20px 20px;margin:0;width:150px;height:37px;border:none;
            background:url('form_button1.gif')/*tpa=http://alegrehome.ru/img/form1/form_button1.gif*/ no-repeat 0 0;color:#fff;cursor:pointer; text-align:center;	}								
.submit2{	clear:both;	line-height: 8px;	margin:0;	width:100px;	height:30px;	border:none;background:url('raschet.gif')/*tpa=http://alegrehome.ru/img/form1/raschet.gif*/ no-repeat 0 0;	color:#fff;	cursor:pointer;	text-align:center; float:right; margin-right:50px		}								
.submit3{	clear:both;	line-height: 8px;	margin:0;	width:100px;	height:30px;	border:none;background:url('raschet.gif')/*tpa=http://alegrehome.ru/img/form1/raschet.gif*/ no-repeat 0 0;	color:#fff;	cursor:pointer;	text-align:center}								
.line1 {border-bottom: 1px dashed #ff3300;}
.line {border-bottom: 1px dashed #ff3300;}
.line:hover {border-bottom-color:#ffffff }
ul.tabs2 {	width: 150px;	line-height: 18px;	list-style: none;font-size:14px; color:#555555;}
ul.tabs2 li {width: 140px;	line-height: 18px;	list-style: none;	 margin:0 0 10px 0;	 text-align:left;}
.tabs2 li a {color:#FF3300;	text-decoration:none;}
.tabs2 li a:hover {	color:#FFffff;	text-decoration:none;}
.tabs2 a {	text-decoration:none;}
.tabs2 a:hover {text-decoration:none;}
.tabs2 li {	float: left;	display: inline;	margin: 5px 1px 0px 5px;	padding: 5px 10px 5px;	color: #555;cursor: pointer;
	position: relative;	z-index:1;	text-align:center;	-moz-border-radius: 10px;	-webkit-border-radius: 10px;	border-radius: 10px;
	font-weight:bold;	text-decoration: underline;}
.tabs2 li.current {	color:#FFffff;	padding: 5px 10px 5px; z-index:1; background-color: #FF3300; font-weight:bold ; text-decoration:none}
.tabs2 li.current a{	color:#FFffff;}
.tabs2 li.current:hover { background-color:#FF3300;}
.tabs2 li.kuchni {	padding: 5px 10px 5px 30px; z-index:1; color: #FF3300; font-weight:bold; font-size:small }
.tabs2 li.kuchni_1 {	padding: 5px 10px 5px 30px; z-index:1; color: #000; font-weight:bold; font-size:small }
.tabs2 li.kuchni_1:hover {	padding: 5px 10px 5px 30px; z-index:1; color: #FF3300; font-weight:bold; font-size:small ; background-color:#ffffff}
.tabs2 li.kuchni:hover {padding: 5px 10px 5px 30px; z-index:1; color: #FF3300; font-weight:bold; font-size:small ; background-color: #FFffff}
.tabs2 li:hover {color:#FFffff;padding: 5px 10px 5px; z-index:1; background-color: #FF6600; text-decoration: none; font-weight:bold ;
                ext-decoration:none;}
.tabs2 li:hover a{	color:#FFffff;	}

                                                                                   /* zoom  */
                                                                                   
#cboxWrapper{position:absolute; top:0; left:0; z-index:1000; overflow:hidden;}
#cboxOverlay{position:absolute; top:0; left:0; z-index:1000; overflow:hidden;}
#colorbox{position:absolute; top:0; left:0; z-index:1000; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxBottomLeft{clear:left;}
#cboxMiddleLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxLoadingOverlay{position:absolute; top:0; left:0; width:100%;}
#cboxSlideshow{cursor:pointer;}
#cboxClose{cursor:pointer;}
#cboxNext{cursor:pointer;}
#cboxPrevious{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#cboxOverlay{background:#fff;}
#colorbox{}
    #cboxTopLeft{width:25px; height:25px; background:url('border1.png')/*tpa=http://alegrehome.ru/img/zoom_img/border1.png*/ no-repeat 0 0;}
    #cboxTopCenter{height:25px; background:url('border1.png')/*tpa=http://alegrehome.ru/img/zoom_img/border1.png*/ repeat-x 0 -50px;}
    #cboxTopRight{width:25px; height:25px; background:url('border1.png')/*tpa=http://alegrehome.ru/img/zoom_img/border1.png*/ no-repeat -25px 0;}
    #cboxBottomLeft{width:25px; height:25px; background:url('border1.png')/*tpa=http://alegrehome.ru/img/zoom_img/border1.png*/ no-repeat 0 -25px;}
    #cboxBottomCenter{height:25px; background:url('border1.png')/*tpa=http://alegrehome.ru/img/zoom_img/border1.png*/ repeat-x 0 -75px;}
    #cboxBottomRight{width:25px; height:25px; background:url('border1.png')/*tpa=http://alegrehome.ru/img/zoom_img/border1.png*/ no-repeat -25px -25px;}
    #cboxMiddleLeft{width:25px; background:url('border2.png')/*tpa=http://alegrehome.ru/img/zoom_img/border2.png*/ repeat-y 0 0;}
    #cboxMiddleRight{width:25px; background:url('border2.png')/*tpa=http://alegrehome.ru/img/zoom_img/border2.png*/ repeat-y -25px 0;}
    #cboxContent{background:#fff; overflow:hidden;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:20px;}
        #cboxTitle{position:absolute; bottom:0px; left:30px; text-align:center; width:100%; color:#555555; font-size:12px}
        #cboxCurrent{position:absolute; bottom:8px; right:50px; color:#999999;}
        #cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}
        #cboxPrevious{position:absolute; bottom:5px; right:100px; color:#ff3300;font-size:22px;}
        #cboxNext{position:absolute; bottom:5px; right:20px; color:#ff3300;font-size:22px;}
        #cboxLoadingOverlay{background:#fff url(loading.gif)/*tpa=http://alegrehome.ru/css/images/loading.gif*/ no-repeat 5px 5px;}
        #cboxClose{position:absolute; top:-5px; right:0; display:block; font-family:'vernada'; font-size:24px; font-weight:bold; color:#ff3300 } 
.cboxIE #cboxMiddleRight {   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);}
.cboxIE #cboxMiddleLeft {    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);}
.cboxIE #cboxBottomRight {    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);}
.cboxIE #cboxBottomCenter {    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);}
.cboxIE #cboxBottomLeft {    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);}
.cboxIE #cboxTopRight {    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);}
.cboxIE #cboxTopCenter {    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);}
.cboxIE #cboxTopLeft {   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);}
.cboxIE6 #cboxTopLeft{background:url('borderTopLeft.png')/*tpa=http://alegrehome.ru/img/zoom_img/ie6/borderTopLeft.png*/;}
.cboxIE6 #cboxTopCenter{background:url('borderTopCenter.png')/*tpa=http://alegrehome.ru/ie6/borderTopCenter.png*/;}
.cboxIE6 #cboxTopRight{background:url('borderTopRight.png')/*tpa=http://alegrehome.ru/ie6/borderTopRight.png*/;}
.cboxIE6 #cboxBottomLeft{background:url('borderBottomLeft.png')/*tpa=http://alegrehome.ru/ie6/borderBottomLeft.png*/;}
.cboxIE6 #cboxBottomCenter{background:url('borderBottomCenter.png')/*tpa=http://alegrehome.ru/ie6/borderBottomCenter.png*/;}
.cboxIE6 #cboxBottomRight{background:url('borderBottomRight.png')/*tpa=http://alegrehome.ru/ie6/borderBottomRight.png*/;}
.cboxIE6 #cboxMiddleLeft{background:url('borderMiddleLeft.png')/*tpa=http://alegrehome.ru/ie6/borderMiddleLeft.png*/;}
.cboxIE6 #cboxMiddleRight{background:url('borderMiddleRight.png')/*tpa=http://alegrehome.ru/ie6/borderMiddleRight.png*/;}
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}
.cboxIE6 #cboxMiddleLeft {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}
.cboxIE6 #cboxBottomRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}
.cboxIE6 #cboxBottomCenter {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}
.cboxIE6 #cboxBottomLeft {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}
.cboxIE6 #cboxTopRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}
                                                                                       .cboxIE6 #cboxTopCenter {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}
                                                                                       .cboxIE6 #cboxTopLeft {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}
                                                                                            
                                                                       /*     Подсказки      */
                                                                       		
.tip { display:inline-block; position:relative; cursor:pointer}
.tip em,
.linktip em { background:#FD6E00; text-align:center; border-radius: 20px; border: 1px solid #ccc; color: #fff; font: normal bold 12px Arial;
 text-decoration: none; cursor:pointer; padding: 0 4px;}
.tip>span>img { max-width: 100%; max-height: auto; margin: 5px; float: left;}

.answer>b,
.answer-left>b { position:absolute; font: normal bold 14px Comic Sans MS; color:#999; cursor:pointer; padding: 4px;}
.answer>b { top:0; right:0;}
.answer-left>b { top:0; left:0;}
.answer>b:hover,
.answer-left>b:hover {color:#000;}
.answer, 
.answer-left {  display:none; position:absolute; z-index:9998; background: #ffffff; border-radius: 3px; border: 1px solid #ccc; color: #000;
 font: normal 500 14px Trebuchet MS; text-align:left; text-shadow: 0 1px 2px #fff, 0 0 10px #E0F1FF; text-decoration: none; opacity: 1; 
 cursor:default; margin-top:-30px; width: 300px; min-height: 50px; max-height: auto; white-space: normal;}
.answer { box-shadow: 5px 5px 0.5em -0.1em rgba(0,0,6,0.5); right: -340px; padding: 5px 20px 7px 7px;}
.answer-left { box-shadow: -5px 5px 0.5em -0.1em rgba(0,0,6,0.5); left: -340px; padding: 5px 7px 7px 20px;}
.a-top { bottom: -10px;}
.a-top:before,
.answer:before, 
.answer-left:before { content:""; position:absolute; width: 9px; height: 15px;}
.answer:before { left: -9px; margin-top: 10px; background-position: 0 0;}
.answer-left:before { right: -9px; margin-top: 10px; background-position: -9px 0;}
.a-top:before { bottom: 10px;}
.tip>a:focus~span.answer,
.tip>a:focus~span.answer-left { display:block;}
.tip>a[tabindex="1"]:focus { outline: none;}
.tip>a[tabindex="1"]:focus>em { background:#FF4F19;}
a.button {
	background: #888 !important;
	display: inline-block !important;
	position: relative !important;
	height: 30px !important;
	margin: 0 !important;
	padding: 0 10px!important;
	vertical-align: bottom !important;
	border-radius: 2px !important;
	line-height: 30px !important;
	font-family: 'Open Sans Condensed', sans-serif !important;
	font-size: 9px !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	text-decoration: none !important;
	color: #fff !important;
	text-align:center;
}
a.button:hover {background: #ff6600 !important;	}
a.button:before {-webkit-transform: rotate(-4deg);	-moz-transform: rotate(-4deg);	-o-transform: rotate(-4deg);position: absolute;
		left: 10px;	bottom: 15px;z-index: -1;width: 30%;height: 20%;content: "";}
a.button:after {-webkit-transform: rotate(4deg);-moz-transform: rotate(4deg);-o-transform: rotate(4deg);position: absolute;
		right: 10px;bottom: 15px;z-index: -1;width: 30%;height: 20%;content: "";}

a.button2 {
	background: #ffF !important;
	display: inline-block !important;
	position: relative !important;
	height: 40px !important;
	width:40px;
	margin: 0 !important;
	border-radius: 2px !important;
	line-height: 40px !important;
	font-family: 'Open Sans Condensed', sans-serif !important;
	font-size: 14px !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	text-decoration: none !important;
	color: #06F !important;
	text-align:center;
}
a.button2:hover {background: #ff6600 !important; 
                 color:#ffffff !important;	}
a.button2:before {-webkit-transform: rotate(-4deg);	-moz-transform: rotate(-4deg);	-o-transform: rotate(-4deg);position: absolute;
		left: 10px;	bottom: 15px;z-index: -1;width: 30%;height: 20%;content: "";}
a.button2:after {-webkit-transform: rotate(4deg);-moz-transform: rotate(4deg);-o-transform: rotate(4deg);position: absolute;
		right: 10px;bottom: 15px;z-index: -1;width: 30%;height: 20%;content: "";}
a.button0 {
	background: #06F !important;
	display: inline-block !important;
	position: relative !important;
	height: 40px !important;
	width:40px;
	margin: 0 !important;
	border-radius: 2px !important;
	line-height: 40px !important;
	font-family: 'Open Sans Condensed', sans-serif !important;
	font-size: 14px !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	text-decoration: none !important;
	color: #FFF !important;
	text-align:center;
}
